<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom" xmlns:content="http://purl.org/rss/1.0/modules/content/">
  <channel>
    <title>TheWittyBanter.com</title>
    <link>http://localhost:1313/</link>
    <description>Recent content on TheWittyBanter.com</description>
    <generator>Hugo</generator>
    <language>en</language>
    <lastBuildDate>Fri, 31 Jul 2026 22:33:32 -0400</lastBuildDate>
    <atom:link href="http://localhost:1313/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>What&#39;s in the lab right now?</title>
      <link>http://localhost:1313/docs/currentlab/</link>
      <pubDate>Fri, 31 Jul 2026 22:33:32 -0400</pubDate>
      <guid>http://localhost:1313/docs/currentlab/</guid>
      <description>&lt;p&gt;The network&amp;rsquo;s in a cool spot right now.&lt;/p&gt;
&lt;figure&gt;
    &lt;img loading=&#34;lazy&#34; src=&#34;http://localhost:1313/images/lab.jpg&#34; width=&#34;600&#34;/&gt; &lt;figcaption&gt;
            The whole team
        &lt;/figcaption&gt;
&lt;/figure&gt;

&lt;hr&gt;
&lt;h1 id=&#34;the-gesellschaft&#34;&gt;The Gesellschaft&lt;/h1&gt;
&lt;p&gt;&lt;em&gt;TrueNAS on a 6th gen i7 with 32gb RAM&lt;/em&gt;&lt;/p&gt;
&lt;h2 id=&#34;services-here&#34;&gt;Services here&lt;/h2&gt;
&lt;p&gt;&lt;strong&gt;Frigate&lt;/strong&gt;&lt;/p&gt;
&lt;ul&gt;
&lt;li&gt;This has been cool for storing footage from our IP cams, though I&amp;rsquo;m not too thrilled with the performance of our current setup. We use Tapo, and the small ones work fine - but the &amp;ldquo;good&amp;rdquo; one for the entryway doesn&amp;rsquo;t support local account setup. We bought them in a pinch and they&amp;rsquo;ve been effective, but I&amp;rsquo;m not crazy about them.&lt;/li&gt;
&lt;/ul&gt;
&lt;p&gt;&lt;strong&gt;Immich&lt;/strong&gt;&lt;/p&gt;</description>
    </item>
    <item>
      <title>Docshere</title>
      <link>http://localhost:1313/docs/docshere/</link>
      <pubDate>Fri, 31 Jul 2026 17:11:06 -0400</pubDate>
      <guid>http://localhost:1313/docs/docshere/</guid>
      <description>&lt;p&gt;Docs will go here!&lt;/p&gt;</description>
    </item>
    <item>
      <title>Testagain</title>
      <link>http://localhost:1313/posts/testagain/</link>
      <pubDate>Fri, 31 Jul 2026 16:45:51 -0400</pubDate>
      <guid>http://localhost:1313/posts/testagain/</guid>
      <description>&lt;h2 id=&#34;testagain&#34;&gt;Testagain&lt;/h2&gt;</description>
    </item>
    <item>
      <title>Main</title>
      <link>http://localhost:1313/main/</link>
      <pubDate>Thu, 30 Jul 2026 21:14:32 -0400</pubDate>
      <guid>http://localhost:1313/main/</guid>
      <description></description>
    </item>
    <item>
      <title>It&#39;s a little empty right now...</title>
      <link>http://localhost:1313/shows/tba/</link>
      <pubDate>Thu, 30 Jul 2026 21:13:12 -0400</pubDate>
      <guid>http://localhost:1313/shows/tba/</guid>
      <description>&lt;p&gt;But that can change!&lt;/p&gt;
&lt;p&gt;Book some noise for your occasion at:&lt;/p&gt;
&lt;p&gt;&lt;em&gt;&lt;a href=&#34;mailto:bwnoises@proton.me&#34;&gt;bwnoises@proton.me&lt;/a&gt;&lt;/em&gt;&lt;/p&gt;
&lt;p&gt;Make sure to put &amp;ldquo;Music&amp;rdquo; in the subject!&lt;/p&gt;</description>
    </item>
    <item>
      <title>Test2</title>
      <link>http://localhost:1313/posts/test2/</link>
      <pubDate>Thu, 30 Jul 2026 20:57:23 -0400</pubDate>
      <guid>http://localhost:1313/posts/test2/</guid>
      <description>&lt;h1 id=&#34;wee&#34;&gt;wee&lt;/h1&gt;
&lt;p&gt;electric boogaloo&lt;/p&gt;</description>
    </item>
    <item>
      <title>Musiccoming</title>
      <link>http://localhost:1313/musiccoming/</link>
      <pubDate>Thu, 30 Jul 2026 20:55:14 -0400</pubDate>
      <guid>http://localhost:1313/musiccoming/</guid>
      <description>&lt;h1 id=&#34;there-is-music-coming-i-promise&#34;&gt;There is music coming, I promise&lt;/h1&gt;</description>
    </item>
    <item>
      <title>Test</title>
      <link>http://localhost:1313/posts/test/</link>
      <pubDate>Thu, 30 Jul 2026 20:48:25 -0400</pubDate>
      <guid>http://localhost:1313/posts/test/</guid>
      <description>&lt;p&gt;Tell me if this works or not&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
